.i-login-logo-container.i-logo {
    /*background-image: url(../images/logo/logo-wide-main.svg);
    background-size: 182px 30px;
    background-repeat: no-repeat;
    background-position: center;
    height: 30px;*/
    margin-bottom: 12px;
}

.i-login-subtitle {
    text-align: center;
    margin-bottom: 30px;
}

.i-login-subtitle-text {
    font-size: 22px;
    font-weight: 800;
    font-style: italic;
    color: #F74303;
    letter-spacing: -0.5px;
}

.i-login-title {
    display: none;
}
.i-login-button.x-btn-primary-large,
.x-keyboard-mode .i-login-button.x-btn-focus.x-btn-primary-large{
    border-color: #F74303;
    background-color: #F74303;
}
.i-login-button.x-btn-over.x-btn-primary-large,
.i-login-button.x-btn-pressed.x-btn-primary-large {
    border-color: #b93202;
    background-color: #b93202;
}
.i-password-trigger, .x-rtl.i-password-trigger {
    cursor: pointer;
    background-image: url(../images/icon/brand/eye.svg) !important;
}
.i-login-panel-right {
    background-image: url(../images/background/lis_day.jpg);
}
.i-login-action a, .i-login-action a:hover {
    color: #b93202;
}

.i-link-login a, .i-link-login a:hover {
    color: #b93202;
}